body{
	background-image:url(../images/content/pagebuilder/152986.jpg);
	background-repeat:repeat;
	margin-top:5px;
}

#mainContent{
	width:955px;
	height:auto;
	border:1px solid #071e46;
}

.fieldHolder
{
	width: 97px;
	height: 21px;
	background-image:url(../images/content/pagebuilder/152970.jpg);
	background-repeat:no-repeat;
}

.textInput2
{
	width: 97px;
	height: 21px;
	background: none;
	border: none;
	color: #071e46;
    font-weight:bold;
	padding-top: 2px;
	padding-left: 5px;
}

/* over-ride inherited yles */
*, body, form, input, input.AddressBookButtons , input.Advocacy, input.btn, input.btnLg, input.btnMed, input.btnMini, input.btnSm, select, select.Advocacy, textarea, legend, ul, ol, li, option , table, tr, th, th.rfl_infoStatus, td, td.AlertListDescription, td.cstmBack, p, p.cstmBtnText , p.cstmFrame, p.cstmHeading, p.cstmText, p.cstmTitle, p.dividerHeading, p.scrollingText, span.cstmHeading, a, a.btn, a.btn:visited, a.cstmBtnText:hover , a.cstmBtnText:link , a.cstmBtnText:visited , #navList, .AdvocacyInstructions, .AdvocacyNSFix, .BlogHeader, .Button, .Divider, .FieldLabels, .FormBox, .FormBox06, .FormBoxHeader, .Hint, .Instructions, .Instructions, .ListItem0, .ListItem1, .NetscapeFix, .NoteText, .ObjTitle, .PhotoLinks, .Premiums, .ProgressBox, .ProgressBoxCurrent, .SectionHead, .SmallButton , .Smaller, .SmallerC, .TribBtnText1, .Upgrades, .WhatNext, .alphacube_content, .dialog_content, .dialog_title, .explicit, .fr_register_another, .paraBlueSansSmall, .smallBlack, .smallSans, .smallSansBold, .smallWhiteBoldSans, .smallWhiteSans, .smallestBlackSans {font-family:Arial, Helvetica, sans-serif;}
*, td, ul, li , p, .explicit, p.cstmText {font-size: 12px;font-family:Arial, Helvetica, sans-serif;}
a, a:link, a:hover, a:active, a:visited {font-family:Arial, Helvetica, sans-serif;}


/* Headers */
h1 {color:#071e46;font-size:20px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
h2 {font-size: 18px; color:#071e46;}
p.cstmTitle {color: #071e46; *padding-top:10px;margin-left:10px;}
h2.cstmTitle {padding-top:10px;margin-left:10px;}
#title_container {color: #071e46;}
#pt_title_container {color:#071e46;}
span.ObjTitle {color:#071e46;}

/* Search Headers */
table.divider {background-color:#071e46;}
#find_hdr_container {background-color:#071e46;}
p.dividerHeading {color:#071e46; background-color:none;}

/*Page size */
td#fr_wrapper_content {margin:0;padding:0;}
table#fr_wrapper_tbl {width:800px;}

/* Text formatting */
td.blackBorder {color:#071e46;font-weight:bold;}
td.FrWrapperContentCell {text-align: left; 
width:930px;
height:100%;
margin:0;padding:0px 0px 0px 10px;
border-left:1px solid #071e46;
border-right:1px solid #071e46;
}
div#FrNews_ArticlePage {
padding-top:6px;
padding-left:5px;
padding-bottom:8px;
*padding-top:6px;
*padding-left:5px;
*padding-bottom:8px;
}

/* wrapper box effect */
#fr_wrapper_tbl {border:0;}
td#mast_strch {background-color:#ffffff;}
td#bar_strch {background-color:#071e46;}



/*Confirmation and Billing pages */
div.messageArea{background-color:#ffffff;}
div.FormBoxNoWidth {background-color:#ffffff; border:none;}

/* Footer */
a.footerNav {font-weight:none;}
td#footer_cell {
  background-color:#ffffff;
  text-align:center;
  color:#071e46;
}
td.footernav {padding-top:35px;}
div#footerNav {
  text-align:center;
  background-color:#ffffff;
  color:#071e46;
  margin-top:20px;
  margin-bottom:5px;
  font-size:11px;
  font-weight:none;
}
div#footerNav a.ftrLink, td#fr_wrapper_content a, div#footerNav a, div#footerNav a:link, div#footerNav a:visited, div#footerNav a:hover, div#footerNav a:active {
  color:#071e46;
  font-weight:none;
}
div#footerNav a.ftrLink:hover, div#footerNav a.ftrLink:active, div#footerNav a.over, td#fr_wrapper_content a:hover, td#fr_wrapper_content a:active, td#fr_wrapper_content a.over {
  color:#071e46;
}


/* Logout_Component_Login.tpt and Logout_Component.tpt (hidden) */

table #li_comp_usr.formBox{
	visibility:hidden;
        margin-top:-180px;
}


div #lo_component_div {
visibility:hidden; margin-top:-180px;
}

#mast_strch{

        background-image:url(../images/content/pagebuilder/117473.jpg);
	background-repeat:repeat;
	width:100%;
	height:189px;
}


.smallWhiteBoldSans {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#071e46;
	font-weight:bold;
}

td#fr_wrapper_footer {background-color:#ffffff;border-top:1px solid #071e46;border-left:1px solid #071e46;border-right:1px solid #071e46;border-bottom:1px solid #071e46;}

#fr_wrapper_content{
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

.appArea {
	margin:0;
	padding:0;
}


div.appArea{
	margin:0;
    width:930px; 
	padding: 0px 0px 0px 9px;
}

div.FrWrapperSidebar {
	background-repeat:no-repeat;
	width:180px;
	height:610px;
}

#give_hdr_container{
color:white;
}


#advanced_search_container{
color:white;
}


/* Begin styles for TeamRaiser */

<style type="text/css">
#fr_donation_level_26280_4{
display: none;
}
</style> 


.FormBoxHeader {
	border: #669 1px solid;
	font-size: 8pt;
	font-weight: bold;
	background-color: #eee;
}

.FormBox {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #ffffff;
	background-image: URL(../images/sp.gif);
}

div.FormBox {
	border: #669 1px solid;
	background-color: #ffffff;
	background-image: URL(../images/sp.gif);
	padding: 0px;
	width: 600px
}

div.FormBoxNoWidth {
	border: #669 1px solid;
	background-color: #ffffff;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}

table.FormBox {
	border: #071e46 1px solid;
	border-collapse: collapse;
}

.FormBox .Divider {
	background-color: #ccf;
}

.FormBoxNoWidth .Divider {
	background-color: #ccf;
}

.FormBox .dividerHeading {
	background-color: #ccf;
}

.FormBoxNoWidth .dividerHeading {
	background-color: #ccf;
}
/* List styles */
th.lc_Heading {background-color:#9b005b;}
tr.lc_Row1 {background-color:#f6dbe0;}
table.lc_Table {border:1px solid #9b005b;}
table.tr_roster thead {background-color:#9b005b;}
table.tr_roster td.roster_row0 {background-color:#f6dbe0;}
td.tr_captain {background-image:url('../images/2010/captainStar.gif');}

/*End styles for TeamRaiser */



/* Styles for Horizontial Nav */

/* $ $ */
/* Template Data Dictionary
Currently only contains CSS style for the topnavbar
SECTION HEADER COLORS
C:color-picker:navbar_section
SECTION LINK COLORS
C:color-picker:navbar_link
*/
td.topNavBar {
width: 953px;
height: 32px;
background-color:none;
background-image:url(../images/content/pagebuilder/152984.jpg);
font-family:Arial, Helvetica, sans-serif;
border-left:1px solid #071e46;
border-right:1px solid #071e46;
}
table.topNavBarTable {
font-family:Arial, Helvetica, sans-serif;
width: 953px;
height: 32px;
background-color:none;
background-image:url(../images/content/pagebuilder/152984.jpg);
}
#topDropdownLayer {
width: 953px;
height: 32px;
background-color:none;
background-image:url(../images/content/pagebuilder/152984.jpg);
font-family:Arial, Helvetica, sans-serif;
}
.topnavSectionCell {
background-color:none;
border-right: 1px solid #ffffff;
height: 32px;
background-image:url(../images/content/pagebuilder/152984.jpg);
padding: 1px 0px 0px 0px;
position: relative;
text-align: center;
width: 160px;
font-family:Arial, Helvetica, sans-serif;
}
TD.topnavSectionCell_sel {
border-right: 1px solid #ffffff;
height: 32px;
background-color:none;
background-image:url(../images/content/pagebuilder/152984.jpg);
padding: 1px 0px 0px 0px;
position: relative;
text-align: center;
width: 160px;
font-family:Arial, Helvetica, sans-serif;
}
.topnavSectionCellRight {
padding: 1px 0px 0px 0px;
height: 32px;
background-color:none;
background-image:url(../images/content/pagebuilder/152984.jpg);
position: relative;
text-align: center;
width: 160px;
font-family:Arial, Helvetica, sans-serif;
}
TD.topnavSectionCellRight_sel {
padding: 1px 0px 0px 0px;
background-color:none;
background-image:url(../images/content/pagebuilder/152984.jpg);
position: relative;
text-align: center;
width: 160px;
height: 32px;
font-family:Arial, Helvetica, sans-serif;
}
A.topnavSectionCellLink {
background:transparent;
color:#ffffff;
font-weight: bold;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
}
A.topnavSectionCellLink_sel,
A.topnavSectionCellLink_sel:visited,
A.topnavSectionCellLink_sel:hover,
A.topnavSectionCellLink_sel:active {
background:transparent;
font-weight: bold;
text-decoration: none;



color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
}
TD.topnavLinkCell {
background-color:#071e46;
color:#ffffff;
border-top: 1px solid #ffffff;
padding: 1px 5px 1px 5px;
text-align: left;
width: 150px;
height:20px;
font-family:Arial, Helvetica, sans-serif;
}
TD.topnavLinkCell_high {
background-color:#f47936;
border-top: 1px solid #ffffff;
color: #071e46;
padding: 1px 5px 1px 5px;
text-align: left;
width: 150px;
height:20px;
font-family:Arial, Helvetica, sans-serif;
}
A.topnavLinkCellLink,
A.topnavLinkCellLink:visited {
background-color:#071e46;
color:#ffffff;
font-weight: bold;
text-decoration: none;
width: 150px;
font-family:Arial, Helvetica, sans-serif;
}
A.topnavLinkCellLink_high,
A.topnavLinkCellLink_high:visited,
A.topnavLinkCellLink_high:hover,
A.topnavLinkCellLink_high:active {
background-color:#f47936;
color: #ffffff;
font-weight: bold;
text-decoration: none;
width: 150px;
font-family:Arial, Helvetica, sans-serif;
}


.bluehdr{
	color:#071e46;
	font-size:12px;
	font-weight:bold;
}

#find_hdr_container{
	color:white;
}

h5.dividerHeading {
	background-color: #071e46;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 1px 0px;
	width: 100%;
}

#title_container{
    font-family: Arial, sans-serif;
	font-weight: bold;
	color: #071e46;
	font-size:18px;
}

#TrCompanyPageStd.appArea {width:799px;}

div.cstmBack{
	background-color:#ffffff; 
	border:1px solid #071e46;
}

LI, OL, UL, .Explicit {
	font-family:Arial, Helvetica, sans-serif;
	list-style-type:disc;
	list-style-position:inherit;
}


#map div span{display:none;}

#maincontentHldr{
	margin-top:18px;
	width:792px;
	margin-left:8px;
	padding-bottom:18px;
	font-family:Arial, Helvetica, sans-serif;
}


p{
	font-family:Arial, Helvetica, sans-serif;
}

hr{
	color:#d9cecc;
	background-color:#d9cecc;
}

.rightnavHeadlines{
	color:#071e46;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-top:5px;
	padding:0px;
}

.topText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:none;
	color:#071e46;
}

.topText a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:none;
	color:#024373;
}

.topText a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:none;
	color:#024373;
}

.topText a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:none;
	color:#024373;
}


.copyrightText{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
}

.copyrightText a:link{
	font-family:Arial, Helvetica, sans-serif;
	color:#071e46;
	font-size:12px;
	text-decoration:underline;
}

.copyrightText a:visited{
	font-family:Arial, Helvetica, sans-serif;
	color:#071e46;
	font-size:12px;
	text-decoration:underline;
}

.copyrightText a:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#071e46;
	font-size:12px;
	text-decoration:underline;
}


/* Registration Question Headers */
table.questionHeader {background-color:#f6dbe0; border-bottom:2px solid #071e46; padding:6px; margin-bottom:15px;}

.Don2AppArea{
	width:750px;
	padding-left:5px;
}

.ObjTitle{
	color:#071e46;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}


/* heading styles used with TableHeadings below */
p.PaddedListHeadings {
	margin: 2px 3px;
	font-weight: bold;
	color: white;
}

/* centerd heading */
p.PaddedListHeadingsC {
	margin: 2px 3px;
	font-weight: bold;
	text-align: center;
	color: white;
}

/* right justified heading */
p.PaddedListHeadingsR {
	margin: 2px 3px;
	font-weight: bold;
	text-align: right;
	color: white;
}

p.PaddedListHeadingsR a {
	color: #071e46;
}
/* The "Small" ones are for Contact DB Configuration. */

p.PaddedListHeadingsSmall {
	margin: 2px 3px;
	font-weight: bold;
	font-size: 8pt;
}

p.PaddedEntrySmall {
	margin: 2px 3px;
	font-size: 8pt;
}

p.PaddedEntrySmallC {
	margin: 2px 3px;
	font-size: 8pt;
	text-align: center;
}

/*
	Zero margin to put in the table
	cells that generate the vertical black lines.
*/
p.spacer {
	margin: 0px;
}

/*
	Sets a transparent background that
	allows WrapperBack below to show
	through. This overrides the background
	color setting at the top of this file.
*/
table.Backed {
	background-color: transparent;
}

/* background for the headings */

td.TableHeadings {
	background-color: #071e46;
}

th.TableHeadings {
	background-color: #071e46;
}

/*
	Right alignment style orignally created
	for the sort buttons.
*/

td.TableHeadingsR {
	background-color: #071e46;
	text-align: right;
}

/*
	These set the border and line color
	by setting the background of a parent
	table or table cell.
*/
td.WrapperBack {
	background-color: Black;
}

table.WrapperBack {
	background-color: Black;
}

/* these alternate the row background color */

.ListItem0 {
	font-family:Arial, Helvetica, sans-serif;
	background-color: #eef;
	font-size: 8pt;
}

.ListItem1 {
	font-family:Arial, Helvetica, sans-serif;
	background-color: #ffe;
	font-size: 8pt;
}

/*
	Sets the font style for all Buttons. This is used
	to overrride the setting for <input> above.
*/

.Button {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:#071e46;
	color:white;
}


.SmallButton{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	background-color:#071e46;
	color:white;
}

/* List styles */
th.lc_Heading {background-color:#071e46;}
tr.lc_Row1 {background-color:#B0C4DE;}
table.lc_Table {border:1px solid #071e46;}
table.tr_roster thead {background-color:#071e46;}
table.tr_roster td.roster_row0 {background-color:#B0C4DE;}
td.tr_captain {background-image:url('../images/2010/captainStar.gif');}

.fr_reg_summary_table_heading_text {
color:white;
}

 table.cstmBack {
     background-color: white;
     border: 1px solid #0055AA;
     float: right;
     margin-left: 20px;
 }
td.cstmBack table.cstmBack {
	float: none;
	margin: 0px;
}
 .addBorder {
     background-color: #B0C4DE;
     border: 2px solid #0055AA;
 }
 .controlArea {
     background-color: #B0C4DE;
 }
 .controlArea p {
     margin: 4px;
 }

/* Registration Question Headers */
table.questionHeader {background-color:#dee8f1; border-bottom:2px solid #071e46; padding:6px; margin-bottom:15px;}

/*Styles For Team Page*/
table.cstmBack {
     background-color: #B0C4DE;
     border: 1px solid #B0C4DE;
     float: right;
     margin-left: 20px;
 }
td.cstmBack{
     background-color: #B0C4DE;
     border: 1px solid #B0C4DE;
}
td.cstmBack table.cstmBack {
	float: none;
	margin: 0px;

}
 .addBorder {
     background-color: #B0C4DE;
     border: 2px solid #0055AA;
 }

td.cstmBtnBack {
background-color: #B0C4DE;
}


 .controlArea {
     background-color: #B0C4DE;
 }
 .controlArea p {
     margin: 4px;
 }
 
 
/*Hack Styles for Site Wide Wrapper Nav*/

#CVCtopNav{
	text-align:center;
	margin-left:0px;
}

*:first-child+html #CVCtopNav{
	text-align:center;
	margin-left:65px;
}


* html #CVCtopNav{
	text-align:center;
	margin-left:65px;
}

#CVCtopNav2{
	text-align:center;
	margin-left:0px;
}

*:first-child+html #CVCtopNav2{
	text-align:center;
	margin-left:50px;
}


* html #CVCtopNav2{
	text-align:center;
	margin-left:50px;
}

#CVCtopNav3{
	text-align:center;
	margin-left:0px;
}

*:first-child+html #CVCtopNav3{
	text-align:center;
	margin-left:70px;
	width:160px;
}


* html #CVCtopNav3{
	text-align:center;
	margin-left:70px;
	width:160px;
}

#CVCtopNav4{
	text-align:center;
	margin-left:0px;
}

*:first-child+html #CVCtopNav4{
	text-align:center;
	margin-left:65px;
	width:140px;
}


* html #CVCtopNav4{
	text-align:center;
	margin-left:65px;
	width:140px;
}


#FeaturedSchool{
	width:717px;
	height:230px;
	background-image:url(../images/content/pagebuilder/152991.jpg);
	background-repeat:no-repeat;
}

#CVCrightNav{
	width:212px;
	height:auto;
	border:1px solid #071e46;
	background:url(../images/content/pagebuilder/153016.jpg);
	background-repeat:no-repeat;
	background-color:#d9dde7;
	margin-top:8px;
}

*:first-child+html #CVCrightNav{
	width:212px;
	height:auto;
	border:1px solid #071e46;
	background:url(../images/content/pagebuilder/153016.jpg);
	background-repeat:no-repeat;
	background-color:#d9dde7;
	margin-top:8px;
}


* html #CVCrightNav{
	width:212px;
	height:auto;
	border:1px solid #071e46;
	background:url(../images/content/pagebuilder/153016.jpg);
	background-repeat:no-repeat;
	background-color:#d9dde7;
	margin-top:8px;
}

.cstmTitle{
display:none;
}

.ProgressBox{
	margin-top:5px;
}

/* Hiding Help links */
a.Helplink {visibility:hidden;}